Subject: help

From: Sivanesan Dakshanamurthy <[email-masked]>
Date: Sun, 12 Aug 2001 22:06:34 -0700

Dear CCLers,
I did minimization calculation on Enzyme-inhibitor complex using
DISCOVER. I am getting Positive Total Energy for all of the following:
Enzyme-Inhibitor Complex, protein & inhibitor. Resultant Interaction
Energy in turn be positive. Actually this is not the case (I.E. should
be negative) for any system which tightly binds, if my assumption is
correct. I also note in my Summary of calculation, it seems van der
Waals Repulsive contribution is higher than vdW Attractive.  I also need
to know the quantitative relationship between Binding energy and
Interaction energy for this type of calculation.
Thanks in advance,
Sincerely,
D.Sivanesan